apiVersion: v1
kind: Namespace
metadata:
  name: nja
  annotations:
    description: "See https://gitlab.com/c2platform/examples/nodejs-openshift"
    name: "NodeJS Example Application Acceptance Environment"
